---
title: Land Claiming Rules
path: land-claims
---

# Land Claiming Rules

1. **Building in other people's land claims without permission is not allowed.** Make sure to always check [our map](https://canopymc.net/map) to check out existing land claims!

2. **Refer to [rules](../rules)** for rules specific to the spawn land claim and how to build there.

3. **After 30 days of inactivity.** Staff may remove your claim and grant it to someone else if there is only the equivilent of **a dirt hut** within it, or shrink your claim towhat's been built within it.

    &#8594; Land claims are processed by staff in [**#land-claiming**](https://discord.com/channels/453642155089723392/858541079754309652) in discord.

The standard size for a land claim is 100 blocks radius:
* Expansion of said claims are granted when the original claim has been sufficiently filled in with builds

# How to get a Claim

**Firstly!** Make sure you are **not** claiming anything within **100 blocks** of the border of a previous claim. If there are any conflicts in who should be granted an area, staff will determine who receives the land claim based on the earliest placed item/block by either user in that area, or move your requested claim away enough that it fits the 100 block limit.

To make a claim you must:
* Take a screenshot of the area you would like to builld in on dynmap
* Draw a circle around the approximate area you would like to build in
* Make sure to include the center point of your circle you would like to claim
* Post the screenshot in [**#land-claiming**](https://discord.com/channels/453642155089723392/858541079754309652) for staff to review. Staff will notify you if your claim is approved!
* Please specify if your claim is for a base, farm or town when submitting the claim.

Example: [**Land Claim (Redirects to discord)**](https://discord.com/channels/453642155089723392/858541079754309652/863452385317748737)

# Early Week Claiming (First Few Weeks of Season)

In order to ensure a fair process for who acquires what land, the following processes will be in place at the start of each season:

1. In order to claim land, you must **place a block or sign or any otheer object** at the location you wish to claim.
2. This placement will be how staff determines who was at a particular spot first if there are any conflicts
3. Post a screenshot in [**#land-claiming**](https://discord.com/channels/453642155089723392/858541079754309652) claiming and post the center point of your circle
4. Please specify if the claim is for a base, farm or town when submitting your claim.

Refer to the example above!