---
title: Finding Your Tunnel and Setting Up Your Portal
path: nether
---
# Finding Your Tunnel and Setting Up Your Portal

Nether Portals can be hard to setup so heres a comprehensive guide to set one of your very own up!

**You will require: 20 Obsidian + Flint and Steel**

# Correctly Placing Your Portal

1. Build and light a nether portal at your base in the overworld.

2. Type `/portal` while standing next to your portal in the overworld and write down the coords it gives you. **(Change the Y coordinate to 130 for the portal in the nether)**

3. Go into the nether *(Preferably through a portal already connected to the nether hub)* and build a 2nd portal and light it at the coords you have written down. **(Again make sure your portal is at Y:130 so it lines up correctly)**

# How to choose a Main Tunnel

* There are 4 Main Tunnels
    * One that causes your `X` coordinate to `increase` **(East)**
    * One that causes your `X` coordinate to `decrease` **(West)**
    * One that causes your `Y` coordinate to `increase` **(South)**
    * One that causes your `Y` coordinate to `decrease` **(North)**
* Figure out which coordinate **(X or Z)** is the bigger number **(ignore the negative)**
* Head down the corresponding Main Tunnel until you reach the bigger number. Claim a segment close to that number
* Branch off the Main tunnel to reach your destination. **(The smaller number between X and Z)**

Thats it you're done! Build your portal and light it! (If it does not link correctly, feel free to reach out to a staff member for help)

# Nether Rules / Tunnel Guidelines

<p align="center">
<b>PLEASE WAIT UNTIL AFTER THE NETHER HUB AND TUNNELS ARE BUILT BEFORE MAKING YOUR OWN NICE TUNNEL</b>
</p>

* **Tunnel/Portal Rules**
    * Staff reserves the right to break any portals that are improperly placed or built. We will always message you if we need to do this, so please read these guidelines to avoid this!
    * Player Built Tunnels are to be **spawnproof!** We do not want mobs spawning on the roof with us and around the portals.
    * Tunnel Segments should not be combined into a larger tunnel.
    * The Pillars at the opening to the main tunnel are **not** to be removed or altered preserving the design of the main tunnel.  
      
  <p></p> <!-- It just works to add a gap okay.... Don't ask me why I'm dumb -->
* **Nether Rules**
    * No nether farms are to be built within the soft border on the nether roof **(~ +/-650 blocks)**
    * Farms underneath the nether roof are ok as long as they do not:
        * Cause lag for those passing by
        * Do not restrict what can be built on the nether roof
        * *For more clarification on farms & whats allowed see:* [*here*](https://discord.com/channels/453642155089723392/858750819976609802/873062039222911036)





